# Getting Started

The Account Management API allows Cusna partners and customers or third-party systems to programmatically manage Accounts data in Cusna dashboard. Using the Account management API eliminates the need for property staff to manually enter data in the the dashboard.

## Base URL

All API requests must use the following base URL:

```
https://www.cusna.io/api/1.1
```

## Authentication&#x20;

To make API call you need an Access Token.

To get the Access Token make a request to the Auth endpoint

{% openapi src="/files/J5eWYUeTTTiyH03iLmdE" path="/auth" method="post" %}
[cusna-Cusna-1.0-resolved.yaml](https://3426155342-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FDvdioCJduzKTpzAv3Sij%2Fuploads%2FqUOTRPUysUWc0FvLs1op%2Fcusna-Cusna-1.0-resolved.yaml?alt=media\&token=6b4b5bbf-0b44-47e3-9777-c4b2a1963cc3)
{% endopenapi %}

Authenticate API requests by adding in the header the parameter

```
Authorization: Barear <token>
```

## Organization ID

For some APIs, you need to provide your organization ID. YoOu can find the Organization ID in the Account page.

![](/files/MyEJk4agP8DNeZG8gjDb)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cusna.io/apis/getting-started.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
